@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-container{
	margin: 0;
	background-color: #FFFBF5;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
	padding-bottom: 5%;
}

.mv{
	margin: 0 auto 10%;
}

.mv p{
	text-align: center;
	font-size: 0.8rem;
	line-height: 1.8;
	margin: 15% auto;
}


@media(min-width:750px){
	.sticky-container{
		display: flex;
		justify-content: center;
		column-gap: 30px;
	}
	
	.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 34%;
        height: 100vh;
        justify-content: center;
        align-items: center;
	}
	
	.pc-box__left img{
		width: 40vh;
		margin: 0 auto;
	}
		
	.wrapper{
		width: 32%;
		margin: 0;
		box-sizing: border-box;
		border-left: solid 2px #78c1e9;
		border-right: solid 2px #78c1e9;
	}
	
	.mv p{
		text-align: center;
		font-size: 0.85rem;
	}
}

.main-contents{
	margin: 10% auto;
}

.main-contents h1{
	text-align: center;
	font-family: "proxima-soft", sans-serif;
	font-weight: 800;
	font-style: normal;
	font-size: 2.2rem;
	line-height: 1.2;
}

.contents-inner{
	border-top: solid 1px #000;
	width: 100%;
	margin: 3% auto 5%;
}

.contents-box{
	width: 98%;
	margin: 5% auto;
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
	grid-row-gap: 30px;
	justify-content: center;
}

.box-inner{
	width: calc(50% - 10px);
}

.box-title{
	margin: 2% 0;
	font-size: 1.3rem;
	line-height: 1.3;
	font-family: "proxima-soft", sans-serif;
	letter-spacing: 1px;
	color: #78c1e9;
}

.product{
	margin: 5% auto;
}

.product a{
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 2rem;
	text-align: center;
	text-decoration: none;
	font-family: "proxima-soft", sans-serif;
	font-size: 1.0rem;
	line-height: 1.2;
	color: #000;
	width: 100%;
	
}

.product a span{
	border-bottom: solid 2px #78c1e9;
}

.product-lead{
	text-align: center;
	margin: 5% auto;
	font-size: 0.65rem;
	line-height: 1.6;
}

.full{
	width: 98%;
}

.full-flex{
	display: flex;
}

.all{
	display: block;
	width: 80%;
	margin: 10% auto 15%;
	text-align: center;
	border: solid 1px #78c1e9;
	background-color: #fff;
	color: #78c1e9;
	border-radius: 80px;
	font-size: 1.6rem;
	text-decoration: none;
	position: relative;
	line-height: 2;
	font-family: "proxima-soft", sans-serif;
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #78c1e9;
	border-right: 2px solid #78c1e9;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}


@media(min-width:750px){
.main-contents h1{
	font-size: 2.5rem;
}


.box-title{
	font-size: 1.4rem;
}

.product-lead{
	font-size: 0.75rem;
}
}


.snsBOX{
		font-family: 'Arial',sans-serif;
	}

.snsBOX__inner{
	border-radius: 15px;
	text-align: center;
}

.snsBOX__list01{
	display: flex;
	padding: 0;
	list-style: none;
	justify-content: center;
	margin: 0;
}

.snsBOX__list01 li{
	margin: 0 7px;
	line-height: 0;
}

.snsBOX__list01 li img{
	width: 45px;
	height: auto;
}

.header_logo_el{
	width: 70%;
	margin: 2% auto 8%;
}





















